# AutHandler< T > Class Template Reference

AutHandler class. More...

Inheritance diagram for AutHandler< T >:
[legend]

List of all members.

## Public Member Functions

| AutHandler (xercesc::SAX2XMLReader *parser, Handler &root, T &aut)
| AutHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::AutHandler< T >

AutHandler class.

Definition at line 322 of file xml/handlers.hh.